Support » Plugin: WP Mingle » Wonderful functionality, but broken, ancient

  • Forum isn’t good. Avoid Mingle forum.
    Social plugin is wonderful, but depends on obsolete php 5.0.x
    Either downgrade to unsupported php 5.0.x or see my hack in the support forum.
    Absolutely NOT plug-n-play.

  • The topic ‘Wonderful functionality, but broken, ancient’ is closed to new replies.